
"use strict";

let GetRobotInfo = require('./GetRobotInfo.js')
let CmdVelService = require('./CmdVelService.js')
let GetFloat = require('./GetFloat.js')
let GetString = require('./GetString.js')
let CmdPoseService = require('./CmdPoseService.js')
let SetTransform = require('./SetTransform.js')
let SetArmsEnabled = require('./SetArmsEnabled.js')
let OrthogonalSecurityDistance = require('./OrthogonalSecurityDistance.js')
let GetInstalledBehaviors = require('./GetInstalledBehaviors.js')
let GetFacesROI = require('./GetFacesROI.js')
let SetString = require('./SetString.js')
let GetTruepose = require('./GetTruepose.js')
let TangentialSecurityDistance = require('./TangentialSecurityDistance.js')
let GetBodyROI = require('./GetBodyROI.js')
let SetFloat = require('./SetFloat.js')

module.exports = {
  GetRobotInfo: GetRobotInfo,
  CmdVelService: CmdVelService,
  GetFloat: GetFloat,
  GetString: GetString,
  CmdPoseService: CmdPoseService,
  SetTransform: SetTransform,
  SetArmsEnabled: SetArmsEnabled,
  OrthogonalSecurityDistance: OrthogonalSecurityDistance,
  GetInstalledBehaviors: GetInstalledBehaviors,
  GetFacesROI: GetFacesROI,
  SetString: SetString,
  GetTruepose: GetTruepose,
  TangentialSecurityDistance: TangentialSecurityDistance,
  GetBodyROI: GetBodyROI,
  SetFloat: SetFloat,
};
